Bug 1415556 - [RFE] [EPIC] [tracker] Deployment & Management of Containerized RHOSP (phase1 docker-cmd)
Summary: [RFE] [EPIC] [tracker] Deployment & Management of Containerized RHOSP (phase1...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: rhosp-director
Version: 12.0 (Pike)
Hardware: Unspecified
OS: Unspecified
high
unspecified
Target Milestone: rc
: 13.0 (Queens)
Assignee: Emilien Macchi
QA Contact: Omri Hochman
URL:
Whiteboard:
Depends On: 1417645 1418433 1418436 1418437 1418439 1419744 1419745 1419748 1419749 1432598 1433535 1433537 1433895 1467919 1476214
Blocks: 1416203 1469580 1560416
TreeView+ depends on / blocked
 
Reported: 2017-01-23 03:46 UTC by Jaromir Coufal
Modified: 2018-06-28 15:16 UTC (History)
12 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1416203 1432598 (view as bug list)
Environment:
Last Closed: 2018-06-28 15:16:44 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Jaromir Coufal 2017-01-23 03:46:08 UTC

Comment 12 Omri Hochman 2018-06-06 19:42:44 UTC
verified OSP13 RC -  It seems that besides the containerized undercloud which was pushed to OSP14, there is nothing that else blocks this tracker.


Note You need to log in before you can comment on or make changes to this bug.